#!/bin/sh
export PATH='/usr/obj/ports/hs-tar-0.4.0.1/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: tar
version: 0.4.0.1
id: tar-0.4.0.1-5133b3bd9cb5736d23a1e27c84d31ec6

license: BSD3
copyright: 2007 Bjorn Bringert <bjorn@bringert.net>
           2008-2012 Duncan Coutts <duncan@community.haskell.org>
maintainer: Duncan Coutts <duncan@community.haskell.org>
stability:
homepage:
package-url:
synopsis: Reading, writing and manipulating ".tar" archive files.
description: This library is for working with \"@.tar@\" archive files. It
             can read and write a range of common variations of archive
             format including V7, USTAR, POSIX and GNU formats. It provides
             support for packing and unpacking portable archives. This
             makes it suitable for distribution but not backup because
             details like file ownership and exact permissions are not
             preserved.
category: Codec
author: Bjorn Bringert <bjorn@bringert.net>
        Duncan Coutts <duncan@community.haskell.org>
pkgpath: devel/hs-tar
exposed: True
exposed-modules: Codec.Archive.Tar Codec.Archive.Tar.Entry
                 Codec.Archive.Tar.Check
hidden-modules: Codec.Archive.Tar.Types Codec.Archive.Tar.Read
                Codec.Archive.Tar.Write Codec.Archive.Tar.Pack
                Codec.Archive.Tar.Unpack
trusted: False
import-dirs: /usr/local/lib/ghc/tar-0.4.0.1
library-dirs: /usr/local/lib/ghc/tar-0.4.0.1
hs-libraries: HStar-0.4.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         bytestring-0.10.4.0-c38ffa96fe2b16989b0dffe49eb81a0b
         directory-1.2.1.0-acb51d2e9efdef937837521da149abca
         filepath-1.3.0.2-ad57a270fe2da52658ba86edd4ef358d
         old-time-1.1.0.2-4d6b62bf66ac20e6550b5bf9e9cfea48
         time-1.4.2-fc089836b34bdfee5ff8fc5b4f21945e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-tar-0.4.0.1/html/tar.haddock
haddock-html: /usr/local/share/doc/hs-tar-0.4.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
